/*
Bootstrap overwrite stylesheet
*/
/* 
    Created on : Mart 03, 2021, 11:32:28 AM
    Author     : stoya
*/

body {
    overflow-x: auto;

    /* overflow-x: hidden;
    overflow-x: -moz-hidden-unscrollable; */
  }
  
  .col-otwd {
      width: 49%;
  }
  .col-md-3 p {
     /* overflow: -moz-hidden-unscrollable;
      font-size: 12px;*/
  }
  .col-xs-5ths,
  .col-sm-5ths,
  .col-md-5ths,
  .col-lg-5ths,
  .col-md-10ths,
  .col-otwd,
  .col-md-8ths {
      position: relative;
      min-height: 1px;
      padding-right: 15px;
      padding-left: 15px;
      float: left;
  }
  .col-xs-5ths {
      width: 20%;    
  }
  @media (min-width: 768px) {
      .col-sm-5ths {
          width: 20%;        
      }    
  }
  @media (min-width: 992px) {
      .col-md-5ths {
          width: 20%;        
      }
  }
  @media (min-width: 1200px) {
      .col-lg-5ths {
          width: 20%;
      }
  }
  @media (max-width: 768px) {
      .al-nar-45 {
          width: 45px;
      }
  }
  .col-md-10ths {
      width: 10%;
  }
  .col-md-8ths {
      width: 12.5%;
  }
  .m-t-10 { margin-top: 10px;}
  .m-t-20 { margin-top: 20px;}
  .m-t-40 { margin-top: 40px;}
  .m-t-60 { margin-top: 60px;}
  .m-t-80 { margin-top: 80px;}
  .m-b-10 { margin-bottom: 10px;}
  .m-b-30 { margin-bottom: 30px;}
  .m-b-20 { margin-bottom: 20px;}
  .m-b-40 { margin-bottom: 40px;}
  .m-b-80 { margin-bottom: 80px;}
  .p-t-10 { padding-top: 10px;}
  .p-t-20 { padding-top: 20px;}
  .p-t-40 { padding-top: 40px;}
  .p-t-80 { padding-top: 80px;}
  .p-b-10 { padding-bottom: 10px;}
  .p-b-20 { padding-bottom: 20px;}
  .p-b-40 { padding-bottom: 40px;}
  .p-b-80 { padding-bottom: 80px;}
  .m-x-10 {margin: 0px 10px;}
  .m-x-20 {margin: 0px 20px;}
  .m-x-40 {margin: 0px 40px;}
  .m-x-80 {margin: 0px 80px;}
  .m-y-10 {margin: 10px 0px;}
  .m-y-20 {margin: 20px 0px;}
  .m-y-40 {margin: 40px 0px;}
  .m-y-80 {margin: 80px 0px;}
  .p-x-10 {padding: 0px 10px;}
  .p-x-20 {padding: 0px 20px;}
  .p-x-40 {padding: 0px 40px;}
  .p-x-80 {padding: 0px 80px;}
  .p-y-10 {padding: 10px 0px;}
  .p-y-20 {padding: 20px 0px;}
  .p-y-40 {padding: 40px 0px;}
  .p-y-80 {padding: 80px 0px;}
  .p-x-50 {padding: 0px 50px;}
  .p-x {padding: 0px 10%;}
  .col-padd-1 {
      padding: 0px 1px;
  }
  .col-padd-5 {
      padding: 0px 5px;
  }

/*#rroll .form-control {
      padding: 2px;
      height: 18px;
      margin: 0px 0px;
      font-size: 11px;

      display: inline-block;
      text-align:center;
  }*/
#rrol .form-control {
    padding: 6px;

    margin: 0px 0px;
    display: inline-block;
    text-align:center;
}
  @media (min-width: 768px) {
      .row.equal {
        display: flex;
        flex-wrap: wrap;
      }
  }
  .bgd-col-ghostwhite {
      background-color: #f8f8ff;
  }
  .bgd-box {
      background-color: gainsboro;
      padding: 4px 2px;
  }
  .box-4 {
      min-height: 300px;
  }
  .badge {
      padding: 5px;
      font-size: 10px;
      font-weight: lighter;
      width: 32px;
      height: 16px;
  }
  .close {
      /*
      top: -2px;
      right: -2px;    
      position: relative;
  
       */
      opacity: 0.9;
      text-shadow: none;
      color: #fff;
      float:left;
  }
  .badge.alert {
      margin-bottom: 2px;
      border: none;
      border-radius: 8px;
  }
  .alert-dismissible .close {
      top: -3px;
      right: -2px;
      font-size: 13px;
      color: red;
  }
  
  .lom {
      background-color: #666666;
      color: #fff;
  
  }
  .prodat {
      background-color: #cc8585;
      color: #fff;
  }
  .na-stanju {
      background-color: white;
      border: solid thin #dcdcdc;
      color: black;
  }
  .zadrzan {
      background-color: #fde8ab;
      color: black;
  }
  .x {
      height: 12px;
      width: 12px;
      border-radius: 12px;
      background-color: #fff;
      position: relative;
      display: block;    
  }
  .boxs {
      height: auto;
      overflow-y: scroll;
  }
  .boxs a {
      min-height: 24px;
      min-width: 33%;
      font-size: 1.2em;
  }
  
  
  #alert {
      z-index: 10000;
      opacity:0.8;
      position:fixed;
      top:1%;
      left:30%;
      width:40%;
  }
  
  .level1 {
      background-color: #dcdcdc;
  }
  .level2 {
      background-color: #e7e7e7;
  }
  .level3 {
      background-color: #f1f1f1;
  }
  .level4 {
      background-color: #f8f8f8;
  }
  .level5 {
      background-color: #ffffff;
  }
  
  .lead {
      font-size: 16px !important;
      margin-bottom: 10px !important;
  }
  
  
  .bgd-box.boxs img {
      left: 28px;
      position: relative;
      margin: 10px 0px;
  }
  /*
  .btn {
      padding: 1px;
  }
  
   */
.no-padd {
    padding: 0;
}
.new {
    display: grid;
    grid-template-columns: 400px 700px 400px 800px 400px 250px;
}
.grid-item {
    background-color: #e2e2e2;
    padding: 5px;
}
.grid-item:nth-child(even) {
    background-color: #fde8ab;
}
.form-control {
    padding: 2px;
/*    margin-top: 5%;*/
}
.grid-item h3 {
    text-align: center;
}
.table-condensed > tbody > tr > td,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > td,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > thead > tr > th {
    padding: 1px;
}
/* .table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
    border-top: 1px solid #000;
} */
tr {
    height: 45px;
}
.label_row {
    margin-top: 15%;
    position: relative;
    display: block;
    text-align: center;
}
.tbl-center {
    width: 60%;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}
table.lanci tr td {
    width: 16.66666%;
}
.badge-new {
    padding: 5px;
    font-size: 14px;
    font-weight: lighter;
    width: 56px;
    height: 32px;
}
.badge-new.alert-dismissible .close {
    top: -10px;
    right: 10px;
    font-size: 14px;
}
.badge-new.zadrzan {
    background-color: #8a6803;
}
@media (max-width: 768px){
    body {
        overflow-x: hidden;
        /* width: 100%; */
    }
    h3 {
        font-size: 1em;
    }
    .new {
        grid-template-columns: 1fr;
        -ms-layout-grid-type: inherit;
        /* width: 300px;
*/
        /* display: flex;
        flex-direction: column;
        width: fit-content; */
    }
    .new > div {
        width: 100%;
    }
}

/*** GOTIVAC ***/

.table-condensed {
 table-layout: fixed;
    width: 100%;

}

.table-condensed .td {
    width: 1%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;

}
td > .form-control, td > div > .form-control {
    font-size: 10px !important;
}
.navbar a.brand {
    color:#fff;
    text-decoration: none;
}